h3 {
  font-size: 1.57143em;
}

.header {
    padding: 0px;
}

fieldset {
    padding: 10px;
}

#loginForm {
  left: 0%;
  top: 25%;
}

.ie9 #loginForm {
  left: 50%;
  top: 50%;
}

.ie8 #loginForm {
  left: 30%;
  top: 25%;
}

.main .title 
{
	font-size: 2.14em;
}

.quantitiesHeader .search-container .search .add-wearer-container .add-wearer-text {
  line-height: 2.85714em;
  font-size: 1em;
}

.ie7 .quantitiesHeader .search-container {
    width: 700px;
}

.ie7 .quantitiesHeader .search-container .search .searchItem .searchButton .button {
  font-size: 1em;
  padding: .5em .75em .5em .75em;
}

.ie7 #SelectAccount {
    width: 200px;
    font-size: 1em;
    height: 37px;
}

.ie8 #SelectAccount, .ie9 #SelectAccount {
    font-size: 1em;
    height: 37px;
}

.ie7 .nextServiceDateContainer {
  margin-bottom: 0px;
  margin-right: 100px;
}

.ie8 .nextServiceDateContainer {
    margin-bottom: 0px;
    margin-right: 130px;
}

.ie7 .row {
    width: 80%;
}

.ie8 .row {
    width: 80%;
}

.ie7 .slabs .slab {
    width: 300px;
}

.slabs .slab_text {
  font-size: 1.28571em;
}

div.wearerInformation .wearerQuantities .orderButton {
  position:static;
}

.ie7 div.wearerInformation .wearerQuantities .inventoryField {
  width: 25px;
  height: 25px;
}

.horizontal-form-control .label-container label {

  font-size: .9em;
  line-height: 2.64286em;
}

#start_date {
	width: 100px;
}

.addWearerRightColumn {
	float:left; 
	width:57%;
}

#itemAccordionContainer .addWearerMoreInformation {
  width: 320px;
}

#suggestedQuantity {
    font-size: .9em;
}

div.wearerInformation .wearerData {
  width: 50%;
}

div.wearerInformation .wearerQuantities {
  width: 47%;
}
div.wearerInformation .wearerUnit {
  width: 47%;
}

div.wearerInformation .wearerNewQty {
  width: 47%;
}

div.wearerInformation .wearerQuantities .middleSection {
    margin-left:10px;
    padding:0;
}

table.data
{
    font-size: .8em;
}

table.data thead
{
    height: 37px;  
}

table.data tbody tr td
{
    height: 37px; 
    border-bottom: 1px solid gray;
}

.ie7 input[type="text"], 
.ie7 input[type="password"], 
.ie7 input[type="date"], 
.ie7 input[type="datetime"], 
.ie7 input[type="datetime-local"], 
.ie7 input[type="month"],
.ie7 input[type="week"], 
.ie7 input[type="email"], 
.ie7 input[type="number"], 
.ie7 input[type="search"], 
.ie7 input[type="tel"], 
.ie7 input[type="time"], 
.ie7 input[type="url"], 
.ie7 textarea {
    font-size: 15px;
    margin: 0 0 10px 0;
    padding: 10px;
    height: 15px;
}

.ie8 input[type="text"], 
.ie8 input[type="password"], 
.ie8 input[type="date"], 
.ie8 input[type="datetime"], 
.ie8 input[type="datetime-local"], 
.ie8 input[type="month"],
.ie8 input[type="week"], 
.ie8 input[type="email"], 
.ie8 input[type="number"], 
.ie8 input[type="search"], 
.ie8 input[type="tel"], 
.ie8 input[type="time"], 
.ie8 input[type="url"], 
.ie8 textarea {
    font-size: 15px;
    margin: 0 0 10px 0;
    padding: 10px;
}

select {
    height: 2.5em;
}

.quantitiesHeader .search .searchItem {
    margin-top: 10px;
}

.quantitiesHeader .search .searchItem .searchItemControl select {
    width: 267px;
    margin-left:-15px;
}

.quantitiesHeader .search .searchItem .searchItemLabel {
    line-height:2.5em;
}

button, .button {
    margin: 0 0 20px;
    padding-top: 15px;
    padding-right: 20px;
    padding-bottom: 15px;
    padding-left: 20px;
    font-size: 15px;
}

.accordion-container .accordion-header .header-text.nested .header-item-info-container .header-item-description {
  margin-right: 1em;
  font-size: 1em;
}

.accordion-container .accordion-header .header-text.nested .header-item-info-container .header-item-code {
  font-size: 0.92857em;
  margin-top:1px;
}

.accordion-container .accordion-header .header-text.nested.selected .header-item-info-container .header-item-description {
  font-size: 1.28571em;
}

.accordion-container .accordion-header .header-text.nested.selected .header-item-info-container .header-item-code {
  font-size: 0.92857em;
}

.accordion-container .accordion-header .header-text.nested .header-button-info-container {
  padding-top:15px;
}

.ie8 .accordion-container .accordion-header .header-text.nested .header-button-info-container
{
    padding-top:0px;
}

.ie9 .accordion-container .accordion-header .header-text.nested .header-button-info-container
{
    padding-top:0px;
}

.accordion-container .accordion-header .header-text.nested.selected .header-button-info-container .button {
  font-size: 0.78571em;
}

div.wearerInformation .wearerData .itemCode {
  font-size: 1.28571em;
}

div.wearerInformation .wearerData .itemDescription {
  font-size: 0.92857em;
}

div.wearerInformation .pooledQuantities table th {
  height: 45px;
}

div.wearerInformation .pooledQuantities .increaseDecreaseSection {
  margin-top: 60px;
}

div.wearerInformation .pooledQuantities .orderButton
{
    margin-top: 20px;
}

.item-in-cart-message
{
    font-size: 0.9em;
}

.ie7 .IEONLY, .ie8 .IEONLY, .ie9 .IEONLY
{
    display: block;
}

